<?xml version="1.0" ?>
  <dpinst>

    <!-- 24 languages in total are supported -->
	<language code="0x0409"> <!-- English (United States) -->
        <dpinstTitle>MCP2200 Driver Installation Tool</dpinstTitle>
        <welcomeTitle>MCP2200 Driver Installation Tool</welcomeTitle>
        <welcomeIntro>This tool will  walk you through installing the driver for the MCP2200 USB-to-Serial device.</welcomeIntro>
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<installHeaderTitle>Driver installation has started.  Please wait...</installHeaderTitle>
        <finishTitle>Done!</finishTitle>
        <eula type="txt" path="..\Microchip_EULA.txt" />
    </language>
	<language code="0x401" > <!-- Arabic (Saudi Arabia) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x804" > <!-- Chinese (People's Republic of China) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x404" > <!-- Chinese (Taiwan) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x405" > <!-- Czech (Czech Republic) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x406" > <!-- Danish (Denmark) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x407" > <!-- German (Germany) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x408" > <!-- Greek (Greece) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0xC0A" > <!-- Spanish - Modern Sort (Spain) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x40B" > <!-- Finnish (Finland) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x40C" > <!-- French (France) -->
        <eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x40D" > <!-- Hebrew (Israel) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x40E" > <!-- Hungarian (Hungary) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x410" > <!-- Italian (Italy) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x411" > <!-- Japanese (Japan) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x412" > <!-- Korean (Korea) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x414" > <!-- Norwegian (Bokmal) (Norway) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x413" > <!-- Dutch (Netherlands) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x415" > <!-- Polish (Poland) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language>
    <language code="0x416" > <!-- Portuguese (Brazil) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language> 
    <language code="0x816" > <!-- Portuguese (Portugal) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language> 
    <language code="0x419" > <!-- Russian (Russia) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language> 
    <language code="0x41D" > <!-- Swedish (Sweden) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language> 
    <language code="0x41F" > <!-- Turkish (Turkey) -->
		<eulaHeaderTitle>End User License Agreement</eulaHeaderTitle>
        <eulaYesButton>I &amp;accept</eulaYesButton>
        <eulaNoButton>I do &amp;not accept</eulaNoButton>
		<eula type="txt" path="..\Microchip_EULA.txt" />
	</language> 
    

    <!-- Command line option modifiers can be put here -->
    <legacyMode/>
    
    <!-- The following three elements customize, but do not localize,
         the icon and bitmaps that appear on the DPInst wizard pages. -->
    <icon>mchp.ico</icon>
    <watermarkPath>157x318.bmp</watermarkPath>
	
  </dpinst>